打印

1.4版本建议不要disable fileinfo,因为现在大部分php都线上有composer,这个扩展是必须的

1.4版本建议不要disable fileinfo,因为现在大部分php都线上有composer,这个扩展是必须的

1.4版本建议不要disable fileinfo,因为现在大部分php都线上有composer,这个扩展是必须的
我每次测试环境都得再次编译一次php才行,比较麻烦

TOP

可以使用1.5,安装前自行按 https://lnmp.org/changelog.html 说明开启,用1.4也可以自己安装前去掉disble-fileinfo的参数就行了
开fileinfo低内存是会造成大量安装失败

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP